import QtQuick 1.1
import com.nokia.meego 1.0
import QtMobility.connectivity 1.2

Page {
    tools: commonTools
    orientationLock: PageOrientation.LockPortrait
    function logMessage(text)
    {
        infoText.text = text;
    }
    Image {
        anchors.left: parent.left
        anchors.top: parent.top
        source: "./images/background.jpg"
    }
    Image {
        x: 0
        y: -34
        anchors.leftMargin: 0
        anchors.left: parent.left
        anchors.top: parent.top
        anchors.topMargin: -34
        source: "./images/nfcinphone.png"
    }
    //    Image {
    //         source: "./images/e-talons.png"
    //         anchors.right: parent.right
    //         anchors.top: parent.top
    //     }
    //    Image {
    //        x: 170
    //        y: 125
    //        anchors.rightMargin: -305
    //        anchors.topMargin: 130
    //        source: "./images/arrow.png"
    //    }

//    Text {
//        id: titleText
//        x: 43
//        y: 266
//        text: "Scan your e-talon to see remaining tickets"
//        anchors.horizontalCenterOffset: 0
//        anchors.top: parent.top
//        anchors.topMargin: 266
//        wrapMode: Text.WrapAtWordBoundaryOrAnywhere
//        anchors.horizontalCenter: parent.horizontalCenter
//        width: 274
//        height: 60
//        font.pixelSize: 24
//    }

    Text {
        id: infoText
        x: 93
        y: 542
        text: ""
        verticalAlignment: Text.AlignTop
        horizontalAlignment: Text.AlignHCenter
        anchors.horizontalCenterOffset: 60
        anchors.leftMargin: 93
        anchors {
            top: parent.top
            left: parent.left
        }
        anchors.topMargin: 542
        wrapMode: Text.WrapAtWordBoundaryOrAnywhere
        anchors.horizontalCenter: parent.horizontalCenter
        color: "red"
        width: 294
        height: 78
        font.pixelSize: 24
    }
}
